Subject: Good Dictinary for Chinese Japanese Learners

From: Tan E Ming - guojin <[email-masked]>
Date: Tue, 23 Mar 1993 23:34:03 -0500

I have received many e-mail asking about how to get the Japanase dictionary
that arranged Kanji by Chinese Hanyu Pinyin. So I think I should post this
info about the dictionary to the network for the benefits of those interest.

The dictinary : Su4 Zha2 Ri4 Han4 Ci2 Dian3
                (Rapid Searching Japanese-Chinese Dictionary)
Authors       : Gu4 Yi1 Ming2
                Yi1 Xue2 Yi4
Publisher     : Ji1 Xie4 Gong1 Ye4 Chu1 Ban3 She4 Chu1 Ban3
                (Mechanical Industry Publishing Publication)
Year          : 1992 August in Beijing (1st Printing)
ISBN          : 7-111-00838-3/H25

Local dealer  : The Commercial Press
                (Singapore Branch)
                81 Victoria Street, Singapore 0718.
                Tel : 3385494, 3380802
                Fax : 3380321

In fact this dictionary is good for checking the on-doku or kun-doku of
single character based Kanji only. For Kanji "word" pronunciations, may
be Ri4 Yu3 Han4 Zi4 Ci2 Dian3 published by Yu4 Lin2 Chu1 Ban3 She4 is
the ideal one but it is a little bit "old". If I'm not wrong, it was
published somewhere in 1984 or 1986 ! It can really achieve what is
so-called "what you see is what you get" !!

Actually the phonomena of "what you see is what you get" problem in
Kanji, is prevalent between Chinese learners only (I think ! Any comment
on this ??). Why ? Because for a Chinese, when he/she see/found/read a
Kanji, the first thing that will come in mind is the Hanzi (Chinese
character). As a matter of fact, some Kanji are really Hanzi themselves.

Here come the problem. What happen if a person encounter a Kanji and
there are no furigana (the Kana written on top or sometimes below the
Kanji) but he/she knows that it is a Hanzi (derived from Hanzi I mean)
and doesn't know the hatsu-on (Japanese pronunciations) ??
May be a Japanese stroke-based checking method is enough and
satisfactory for most of us. But do all find it easy to check the
hatsu-on of the Kanji using this conventional method ? I met this
difficulty when I was learning Japanese Kanji a few months ago; I know
the Chinese pinyin (Chinese equivalent to Kana !? In future ?) but I
don't know the hatsu-on AND I would like to bypass the Japanese
conventional stroke-based checking. First I tried to use WuBiZiXing
coding method (WuBiZiXing is the coding method devised by Prof. Wong
Yong Ming, for info it's a kind of Hanzi input method using roots ((zi4
gen1)) to enter Hanzi from standard keyboard) to "classify" the Kanji,
(manually !). Why not classify them by Hanyu Pinyin ? I found that some
Kanji is totally "out of shape" from Hanzi. Until recently, "Eureka !"
I found the solution ! The Rapid Searching Japanese-Chinese Dictionary,
the answer. And now I can achieve "what you see is what you get" when
reading Kanji (almost 90% ! Since "irregularities" of Kanji word
hatsu-on are so common) whenever I know the Chinese Hanyu Pinyin
equivalence and of course if you don't know the pinyin, back you are to
the conventional checking method.

Or somebody out there have any better way ? Please let the netters know
as well and make the learning fun.

PS. This comment was also sent to CCNET for those who are interested.

emtan